import os

py_file = '1-16.py'
port = 8888

def run_streamlit_app():
    # 建立 Streamlit 應用的命令
    command = f'streamlit run {py_file} --server.port {port}' 
    # 執行 streamlit run 命令
    os.system(command)

if __name__ == '__main__':
    run_streamlit_app()